.main-footer {
  background: #15202b;
  width: 100%;
  height: auto;
  align-self: end; }
  .main-footer ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    padding: .5rem;
    height: 100%;
    margin: 0; }
    .main-footer ul li {
      list-style: none;
      padding: 0 .3rem; }
      .main-footer ul li a {
        font-size: 0.75rem;
        color: #6b7d8c; }

/*# sourceMappingURL=footer.component.css.map */
